/* Class = "NSButton"; ibShadowedToolTip = "This setting will control if you see any dialogs when you use the MacJournal Services from another application"; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Denne indstilling bestemmer, om du ser dialoger, når du bruger MacJournal-tjenester fra andre programmer.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "168"; */
"168.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "169"; */
"169.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "170"; */
"170.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "171"; */
"171.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "194"; */
"194.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "195"; */
"195.title" = "Ingen";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "196"; */
"196.title" = "Medium";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "197"; */
"197.title" = "Langt";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "198"; */
"198.title" = "Komplet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "207"; */
"207.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "208"; */
"208.title" = "Komplet";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "209"; */
"209.title" = "Langt";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "210"; */
"210.title" = "Medium";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "211"; */
"211.title" = "Intet";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "218"; */
"218.title" = "Kort";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "219"; */
"219.title" = "Kort";

/* Class = "NSTextFieldCell"; title = "Date Format:"; ObjectID = "353"; */
"353.title" = "Datoformat:";

/* Class = "NSTextFieldCell"; title = "Time Format:"; ObjectID = "354"; */
"354.title" = "Tidsformat:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "356"; */
"356.title" = "Søg automatisk efter opdateringer";

/* Class = "NSButtonCell"; title = "Show dialog for Services"; ObjectID = "359"; */
"359.title" = "Vis dialog for Tjenester";

/* Class = "NSTextFieldCell"; title = "This document will be indexed with Spotlight and synced with iOS devices."; ObjectID = "361"; */
"361.title" = "Dette dokument vil blive indekseret af Spotlight og synkroniseret med iOS-enheder.";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "364"; */
"364.title" = "Vis i Finder";

/* Class = "NSButtonCell"; title = "Enable trackpad gestures for zooming"; ObjectID = "367"; */
"367.title" = "Brug pegepladebevægelser til zoom";

/* Class = "NSButtonCell"; title = "Clicking in calendar can create entries"; ObjectID = "370"; */
"370.title" = "Klik i kalender kan oprette notater";

/* Class = "NSButtonCell"; title = "Automatically begin sync if possible"; ObjectID = "373"; */
"373.title" = "Tillad automatisk synkronisering med iOS-enheder";

/* Class = "NSButtonCell"; title = "Display PDFs in line"; ObjectID = "378"; */
"378.title" = "Vis PDF'er inline";

/* Class = "NSButtonCell"; title = "Import tags from metadata"; ObjectID = "381"; */
"381.title" = "Importer Tags fra metadata";

/* Class = "NSButtonCell"; title = "Treat plain text files as rich text"; ObjectID = "384"; */
"384.title" = "Behandl alm. tekstarkiver som RTF";

/* Class = "NSButtonCell"; title = "Reset Alert Warnings"; ObjectID = "az5-gH-onC"; */
"az5-gH-onC.title" = "Nulstil advarsler";

/* Class = "NSButtonCell"; title = "Display dates using entry time zone"; ObjectID = "eIN-uh-5xO"; */
"eIN-uh-5xO.title" = "Vis datoer med notaters tidszone";

/* Class = "NSButtonCell"; title = "Enable syncing with touch devices"; ObjectID = "iAV-Qt-hfX"; */
"iAV-Qt-hfX.title" = "Slå synkronisering med iOS-enheder til";

/* Class = "NSTextFieldCell"; title = "Importing:"; ObjectID = "nCG-fJ-6yL"; */
"nCG-fJ-6yL.title" = "Importerer:";

/* Class = "NSTextFieldCell"; title = "Main Document:"; ObjectID = "Wgx-dT-1WA"; */
"Wgx-dT-1WA.title" = "Hoveddokument:";

